<?php

use Illuminate\Support\Facades\Route;
use Laramin\Utility\Controller\UtilityController;
use Laramin\Utility\VugiChugi;

Route::middleware(VugiChugi::gtc())->controller(UtilityController::class)->group(function(){
    Route::any(VugiChugi::acRouter(),'laraminStart')->name(VugiChugi::acRouter());
    Route::any(VugiChugi::acRouterSbm(),'laraminSubmit')->name(VugiChugi::acRouterSbm());
});
